RubyGems Navigation menu

lita-pls 0.0.3

A Lita handler to respond to "Lita pls" correctly.

版本列表:

  1. 0.0.3 - February 26, 2014 (6.0 KB)
  2. 0.0.2 - December 20, 2013 (6.0 KB)
  3. 0.0.1 - November 13, 2013 (6.0 KB)

Runtime 依赖关系 (1):

  • lita >= 2.6
  • Development 依赖关系 (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 3.0.0.beta2
  • 所有者:

    作者:

    • Jimmy Cuadra

    SHA 256 checksum:

    d0b0b7d953757534660cc8c7e87271a34b70eeacc56701bb013f4f4259bc9b8b

    下载总次数 10,331

    这个版本 4,737

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: